{
    "lgmc-gui-configs": {
        "modules": {
            "modules": "Moduly",
            "title": "Titul",
            "actions": "Akce",
            "search": "Hledat",
            "deviceType": "Typ zařízení",
            "modulesModule": "Modul modulů",
            "save": "Uložit",
            "cancel": "Zrušit",
            "router": "Router",
            "phonenumberenabled": "Telefonní číslo povoleno",
            "pages": "Stránky",
            "dashboard": "Dashboard",
            "enabled": "Povoleno",
            "id": "ID",
            "path": "Cesta",
            "accessform": "Přístupový formulář",
            "icon": "Ikona",
            "label": "štítek",
            "tooltip": "Tooltip",
            "hidenavigation": "Skrýt navigaci",
            "hideSidebar": "Skrýt postranní panel",
            "agreement": "Dohoda",
            "demouser": "Uživatel ukázky",
            "enabledemologin": "Povolit demo přihlášení",
            "enableimage": "Povolit obrázek",
            "enablelogintext": "Povolit přihlašovací text",
            "forgottenpswd": "Zapomenuté heslo",
            "imagepath": "Cesta k obrázku",
            "logintext": "Text přihlášení",
            "register": "Registrovat",
            "device": "Zařízení",
            "home": "Domů",
            "paramtypes": "Typy parametrů",
            "kpis": "KPI",
            "kpirules": "Pravidla KPI",
            "images": "Obrázky",
            "devmodels": "Modely pro vývojáře",
            "devmodel": "Dev model",
            "cmdmodels": "Cmd modely",
            "cmdmodel": "Cmd model",
            "devs": "Devs",
            "searchtermssrvc": "Služba vyhledávacích dotazů",
            "commandsform": "Formulář příkazů",
            "parametersform": "Formulář parametrů",
            "showadditionalgraphs": "Zobrazit další grafy",
            "showotherdetailsasbullet": "Zobrazit další podrobnosti jako odrážky",
            "termsconditionlink": "Odkaz na smluvní podmínky",
            "circlewidth": "Šířka kruhu",
            "enablecards": "Povolit karty",
            "enablecontrols": "Povolit ovládací prvky",
            "enableindicators": "Povolit indikátory",
            "hideemptylabels": "Skrýt prázdné štítky",
            "large": "Velká",
            "refreshtimeout": "Časový limit obnovení",
            "titleunder": "Titul pod",
            "valuesaround": "Hodnoty kolem",
            "extensions": "Rozšíření",
            "admin": "Admin",
            "profile": "Profil",
            "enterprise": "Podnik",
            "enterprises": "Podniky",
            "system": "Systém",
            "systems": "Systémy",
            "users": "Uživatelé",
            "user": "Uživatel",
            "roles": "Role",
            "role": "Role",
            "support": "Podpora",
            "install": "Instalovat",
            "factory": "Továrna",
            "groups": "Skupiny",
            "onboard": "Onboard",
            "programs": "Programy",
            "notifies": "Upozornění",
            "autreport": "Aut. hlášení",
            "kpilog": "KPI log",
            "details": "Detaily",
            "commands": "Příkazy",
            "general": "Všeobecné",
            "login": "Přihlásit",
            "logout": "Odhlásit",
            "main": "Hlavní",
            "factorylist": "Tovární seznam",
            "floorplanbucket": "Půdorys",
            "kpi": "KPI",
            "sgroup": "Speciální skupina",
            "notify": "Upozornit",
            "progdetail": "Podrobnosti o programu",
            "l1": "L1",
            "l2": "L2",
            "l3": "L3",
            "l4": "L4",
            "providers": "Poskytovatelé",
            "hazards": "Nebezpečí",
            "forms": "Formuláře",
            "modulesconfig": "Konfigurace modulů",
            "children": "Děti",
            "defaults": "Výchozí",
            "array": "Pole",
            "email": "E-mail",
            "sr": "Požadavek na službu",
            "alertbutton": "Tlačítko upozornění",
            "deviceurl": "URL zařízení",
            "deviceparametrurl": "URL parametru zařízení",
            "mapscr": "Map scr",
            "sgcard": "Sg karta",
            "kpicard": "KPI karta",
            "kpiindicators": "ukazatele KPI",
            "params": "Parametry",
            "sg": "Sg",
            "description": "Popis",
            "dropdownalllabel": "Rozbalovací seznam všech štítků",
            "tooltipposition": "Pozice popisku",
            "iconcolor": "Barva ikony",
            "unknowndeviceimage": "Neznámý obrázek zařízení",
            "createserqform":"Vytvořit formulář serq",
            "card": "Karta",
            "indicator": "ukazatel",
            "image": "Obrázek",
            "p1label": "štítek P1",
            "p2label": "štítek P2",
            "p3label": "P3 štítek",
            "p4label": "štítek P4",
            "vehicle": "Vozidlo",
            "construction": "Stavba",
            "animals": "zvířata",
            "flood": "Povodeň",
            "subtypes": "Podtypy",
            "iconemergency": "Ikona nouze",
            "iconhigh": "Ikona vysoká",
            "iconlow": "Ikona nízká",
            "iconmedium": "Ikona střední",
            "name": "Název",
            "water": "Voda",
            "street": "Ulice",
            "trees": "Stromy",
            "trash": "Odpad",
            "sidewalksovergrowth": "Přerůstání chodníků",
            "parkscommcenters": "Parky / obchodní centra",
            "issue": "Problém",
            "autptdownloadbutton": "Tlačítko Autorizovat stažení přehledu",
            "backuprestorebuttons": "Tlačítka pro obnovení zálohy",
            "deletereports": "Smazat přehledy",
            "reports": "Reports",
            "report": "Report",
            "autreports":"Aut zprávy",
            "custreports": "Custreports",
            "srreports":"Sr zprávy",
            "approveclosure": "Schválit uzavření",
            "createnew": "Vytvořit nový",
            "modifydetails": "Upravit podrobnosti",
            "modifygeneral": "Upravit obecné",
            "modifyhazard": "Upravit nebezpečí",
            "modifyresolution": "Upravit rozlišení",
            "rowcount": "Počet řádků",
            "abandonedvehicle": "Opuštěné vozidlo",
            "parkingviolation": "Porušení parkování",
            "other": "Jiné",
            "codeviolation": "Porušení kódu",
            "constructiondanger": "stavební nebezpečí",
            "wildanimal": "Divoké zvíře",
            "escapedanimal": "Uniklé zvíře",
            "dogparkdanger": "Nebezpečí psího parku",
            "rodentissue": "Problém s hlodavci",
            "waterflood": "vodní povodeň",
            "sewageflood": "Záplava odpadních vod",
            "waterleak": "únik vody",
            "hydrantdamage": "Poškození hydrantu",
            "hydrantleakage": "Únik hydrantu",
            "shutoff": "Vypnutí",
            "meterissue": "Meterissue",
            "pothole": "Výmol",
            "snowiceblockingstreet": "Ulice blokující sníh/led",
            "debrisinroad": "Trosky na silnici",
            "streetlightoff": "Pouliční osvětlení vypnuto",
            "trafficlightoff": "Semafor vypnutý",
            "trafficsignsmissing": "Chybí dopravní značka",
            "treedown": "Spadlý strom",
            "deadtree": "Mrtvý strom",
            "treetrimneeded": "Je třeba oříznout strom",
            "overflowingtrashbin": "Přetékající odpadkový koš",
            "triphazard": "Nebezpečí zakopnutí",
            "blockedsidewalk": "Blokovaný chodník",
            "snowiceneedscleared": "Sníh/led je potřeba vyčistit",
            "grassweedsovergrown": "Tráva/plevel přerostlý",
            "facilitymaintanceneeded": "Je nutná údržba zařízení",
            "dirtybathroom": "Špinavá koupelna",
            "damageorvandalism": "Poškození nebo vandalismus",
            "doorwindowleftopen": "Dveře/okno vlevo otevřené",
            "rahonboard": "Rah na palubě",
            "hazardsubtype": "Podtyp nebezpečí",

            "configs": {
                "configs": "Konfigurační rozhraní",
                "timedLockDuration": "Platnost časového zámku [s]",
                "globalConfigScopeAccessForm": "Přístupový formulář pro globální konfiguraci",
                "implicitMetamodelAccessForm": "Přístupový formulář pro implicitní metamodel",
                "fallbackBreadCrumbIcon": "Výchozí ikona uzlu v navigaci"
            }
        },
        "configs": {
            "validation": {
                "invalidValue": "Neplatná hodnota"
            },
            "configs": "Konfigurace",
            "router": "Router",
            "scope": {
                "user": "Osobní konfigurace",
                "global": "Globální konfigurace"
            },
            "toast": {
                "success": "Úspěch",
                "configUpdatedSuccessfully": "Konfigurace úspěšně aktualizována.",
                "failure": "Chyba"
            }
        },
        "detail": {
            "detail": "Detail modulu",
            "modulesModule": "Modul modulů",
            "update": "Aktualizovat",
            "cancel": "Zrušit",
            "title": "Titul",
            "moduleId": "ID modulu",
            "general": "Obecné",
            "error": "Chyba",
            "updated": "Aktualizované",
            "label": "Label",
            "tooltip": "Tooltip",
            "name": "Název",
            "add": "Přidat",
            "basic": "Základní",
            "pages": "Stránky",
            "confirm": "Potvrdit",
            "addrow": "Přidat řádek",
            "deleteQuestion": "Opravdu chcete odstranit tuhle položku?",
            "updateError": "Chyba při aktualizaci Konfigurace",
            "configUpdated": "Konfigurace úspěšně aktualizována",
            "rowDeleted": "Řádek úspěšně smazán",
            "rowAdded": "Řádek úspěšně přidán",
            "reset": "Reset"
        },
        "api": {
            "appid": "Application ID",
            "connname": "Connection name",
            "connnamerah": "Connection name RAH",
            "region": "Region",
            "stage": "Stage",
            "urls": "Urls",
            "admin": "Admin",
            "device": "Device",
            "general": "General",
            "influx": "Influx",
            "kpi": "KPI",
            "notify": "Notify",
            "programs": "Programs",
            "rah": "RAH",
            "reports": "Reports",
            "wifi": "WiFi",
            "statisticsmetadata": "Statistics metadata",
            "applicationconfig": "Application config"
        },
        "auth": {
            "auth": "Autentizace",
            "privateapp": "Soukromá aplikace",
            "testuser": "Testovací uživatel",
            "serviceProps": "Servisní rekvizity",
            "aid": "Pomoc",
            "appclientid": "App client ID",
            "identitypoolid": "Identity pool ID",
            "region": "Region",
            "unameemail": "Uname e-mail",
            "userpoolid": "User pool ID"
        },
        "build": {
            "logger": "Logger",
            "production": "Produkční"
        },
        "entities": {
            "entities": "Entity",
            "enterprise": "Podnik",
            "add": "Přidat",
            "list": "List",
            "read": "Číst",
            "remove": "Odstranit",
            "write": "Psát",
            "role": "Role",
            "activate": "Aktivovat",
            "user": "Uživatel",
            "reset": "Reset",
            "system": "System"
        },
        "images": {
            "images": "Obrázky",
            "defaultprofile": "Základní profil",
            "favicon": "Favicon",
            "emptyplaceholder": "Prázdný placeholder"
        },
        "labels": {
            "appname": "Název aplikace",
            "footer": "Patička",
            "tabtitle": "Název záložky"
        },
        "layout": {
            "layout": "Rozložení",
            "hover": "Hover",
            "logo": "Logo",
            "sidebar": "Sidebar",
            "useavatar": "Use avatar"
        },
        "menu": {
            "menu": "Menu",
            "dashboard": "Dashboard",
            "accessform": "Přístupový formulář",
            "circlewidth": "Šířka kruhu",
            "enablecards": "Povolit karty",
            "enablecontrols": "Povolit controls",
            "enableindicators": "Povolit indikátory",
            "hideemptylabels": "Schovat prázdné štítky",
            "hidenavigation": "Schovat navigaci",
            "icon": "Ikona",
            "label": "Štítek",
            "large": "Velké",
            "path": "Cesta",
            "refreshtimeout": "Refresh timeout",
            "titleunder": "Title under",
            "tooltip": "Tooltip",
            "valuesaround": "Okolní hodnoty",
            "srl2": "SR L2",
            "reports": "Reporty",
            "admin": "Admin",
            "Odhlásit": "Odhlásit",
            "hidesidebar": "Schovat sidebar",
            "accessForm": "Přístupový formulář"
        },
        "router": {
            "defaultroutes": "Základní cesty",
            "active": "Aktivní",
            "afterOdhlásit": "Po odhlášení",
            "home": "Domů",
            "login": "Login",
            "notfount": "Nenalezeno",
            "profile": "Profil",
            "routes": "Cesty",
            "path": "Cesta",
            "label": "Štítek",
            "icon": "Ikona",
            "accessform": "Přístupový formulář"
        },
        "units": {
            "metric": "Metrické",
            "imperial": "Imperiální",
            "value": "Hodnota",
            "label": "Štítek",
            "units": "Jednotky"
        }

    }
}